@font-face {
    font-family: Inter;
    src: url("../fonts/inter/Inter-SemiBoldItalic.ttf");
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: Inter;
    src: url("../fonts/inter/Inter-Bold.ttf");
    font-weight: bold;
    font-style: inherit;
}

@font-face {
    font-family: Inter;
    src: url("../fonts/inter/Inter-Medium.ttf");
    font-weight: medium;
}
@font-face {
    font-family: Inter;
    src: url("../fonts/inter/Inter-MediumItalic.ttf");
    font-weight: medium;
    font-style: italic;
}
@font-face {
    font-family: Inter;
    src: url("../fonts/inter/Inter-Regular.ttf");
    font-weight: "400";
}
@font-face {
    font-family: Inter;
    src: url("../fonts/inter/Inter-Regular.ttf");
    font-weight: "400";
}

@font-face {
    font-family: Inter;
    src: url("../fonts/inter/Inter-MediumItalic.ttf");
    font-weight: medium;
    font-style: italic;
}

/* a[href^="https://"],
a[href^="http://"]
{
    color: #2563eb;
}
a[href^="#"] {
    color: #2563eb;
}
a[href^="#"]:after {
    content: " #";
} */

.home__swiper-container .swiper-button-prev,
.home__swiper-container .swiper-button-next {
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: white;
    border-radius: 50%;
    color: #000000;
}
.home__swiper-container .dvutail__slide-item-box-content,
.home__swiper-container .dvutail__slide-item-box-content .excerpt,
.home__swiper-container .dvutail__slide-item-box-content .link,
.home__swiper-container .dvutail__slide-item-box-content .title,
.home__swiper-container .dvutail__slide-item-box-content .subtitle {
    opacity: 0;
}
.home__swiper-container .swiper-slide-active .dvutail__slide-item-box-content {
    opacity: 1;
}
.home__swiper-container
    .swiper-slide-active
    .dvutail__slide-item-box-content
    .excerpt,
.home__swiper-container
    .swiper-slide-active
    .dvutail__slide-item-box-content
    .title,
.swiper-slide-active .dvutail__slide-item-box-content .subtitle,
.home__swiper-container
    .swiper-slide-active
    .dvutail__slide-item-box-content
    .link {
    animation-name: fadeInUp;
    animation-duration: 0.4s;
    animation-fill-mode: both;
}
.swiper-slide-active .dvutail__slide-item-box-content .title {
    animation-delay: 0.2s;
}
.swiper-slide-active .dvutail__slide-item-box-content .subtitle {
    animation-delay: 0.6s;
}
.swiper-slide-active .dvutail__slide-item-box-content .link {
    animation-delay: 0.4s;
}
.dvutail__slide-item-box-content .swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after,
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    font-size: 14px;
}
.menu-item a::after {
    content: none;
}
/*==========woo==========*/
.archive-layout__bar .woocommerce-notices-wrapper {
    width: 100%;
}

.woocommerce-pagination .page-numbers,
.dvutail__paginations .page-numbers {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}
.woocommerce-pagination .page-numbers li a,
.woocommerce-pagination .page-numbers li span,
.dvutail__paginations .page-numbers a,
.dvutail__paginations .page-numbers span {
    width: 32px;
    height: 32px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 32px;
    color: #7e7e80;
    border: 1px solid #e6e6e6;
}
.woocommerce-pagination .page-numbers li a:hover,
.woocommerce-pagination .page-numbers li a span:not(.current):hover,
.dvutail__paginations .page-numbers li a:hover,
.dvutail__paginations .page-numbers li span:not(.curent):hover {
    cursor: pointer;
    background-color: #b88f64;
    border-color: #b88f64;
    color: white;
}
.woocommerce-pagination .page-numbers li .current,
.dvutail__paginations .page-numbers li .current {
    background-color: #b88f64;
    border-color: #b88f64;
    color: white;
}
.single-product-gallery-thumbs .swiper-slide {
    border: 1px solid #cdcdcd;
    border-radius: 12px;
    padding: 6px;
    cursor: pointer;
}
.single-product-gallery-thumbs .swiper-slide img {
    border-radius: 6px;
}
.single-product-gallery-thumbs .swiper-slide-thumb-active {
    border-color: #b18447;
}
.dvu__single-product-description p,
.dvu__single-product-description ul {
    margin-bottom: 15px;
}
.dvu__single-product-description ul {
    list-style-type: disc;
    padding-left: 25px;
}
.dvu__single-product-description ul li::marker {
    color: gray;
}
.merque-benefit:hover > div {
    animation-play-state: paused;
}

.comment-info img {
    border: 1px solid #e5e7eb;
    padding: 3px;
    border-radius: 50%;
}

.commentlist > li > .children {
    margin-left: 80px;
}
.comment-text .meta {
    font-size: 14px;
    margin-bottom: 8px;
}
.comment-text .comment-item-rating {
    float: right;
}
#commentform .form-submit input[name="submit"] {
    background-color: #166434;
    color: white;
    border-radius: 3px;
    width: 180px;
    padding: 10px 15px;
    cursor: pointer;
}

#commentform .comment-form-cookies-consent {
    margin-bottom: 16px;
    font-size: 14px;
}
#commentform .stars > span {
    display: inline-flex;
    align-items: center;
}
#commentform .stars > span > a {
    width: 32px;
    height: 32px;
    background-color: #f9fafb;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000000;
    border: 1px solid #e6e7eb;
}
#commentform .stars > span > a:after {
    content: "";
}

#commentform .comment-form-rating .stars > span:hover a,
#commentform .comment-form-rating .stars.selected span a {
    border-color: #ea580b;
    background-color: #ea580b;
    color: white;
}
#commentform .stars > span > a.active,
#commentform .stars > span > a:hover {
    border-color: #ea580b;
    background-color: #ea580b;
    color: white;
}
#commentform .stars > span > a.active ~ a,
#commentform .stars > span > a:hover ~ a {
    border-color: #f9fafb !important;
    background-color: #f9fafb !important;
    color: #000000 !important;
}
.comment-form-rating label {
    margin-bottom: 12px;
    display: inline-block;
}
.comment-form-rating {
    margin-bottom: 16px;
}

/*==content==*/
.dvutail-wrap-content {
    line-height: 1.8;
    text-align: justify;
}

.dvutail-wrap-content p,
.dvutail-wrap-content ul,
.dvutail-wrap-content .wp-block-image,
.dvu__payment-method-note p,
.dvu__payment-method-note ul {
    margin-bottom: 15px;
}
.dvutail-wrap-content ul,
.dvu__payment-method-note ul {
    list-style-type: disc;
    padding-left: 25px;
}

/*======================= start cart page =======================*/
.quantity input[type="number"] {
    -moz-appearance: textfield;
}
.quantity input::-webkit-outer-spin-button,
.quantity input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
/* .shop_table tr td {
    padding: 6px 12px;
} */
.cart_item {
}
.cart_item .product-thumbnail {
    display: inherit;
}
.cart_item .product-thumbnail a {
    display: inline-block;
    width: 60px;
    height: 60px;
    border: 1px solid #f1f1f1;
    padding: 10px;
    border-radius: 12px;
    overflow: hidden;
}
/* .shop_table-body > .cart_item:nth-child(2n + 1) {
    background-color: #f6f9fc;
} */
.cart_item .product-name a {
    font-size: 14px;
}
.cart_item .product-quantity .quantity input {
    max-width: 60px;
}
.cart_item .product-quantity label {
    display: none;
}
.cart_item .product-subtotal {
}
.cart-collaterals {
}
.cart-collaterals .woocommerce-shipping-methods {
    list-style-type: none;
    padding: 12px;
    border-radius: 8px;
    background-color: #ffff;
}
button[name="update_cart"]:disabled {
    opacity: 0.3;
}
.cart_item a {
    color: #000000;
}
a.shipping-calculator-button:after {
    content: "";
}
/*======================= end cart page =========================*/
.product-card .price {
}

.product-card .price ins {
    text-decoration: none;
}
.product-card .price {
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    display: block;
}
.product-card .price del {
    opacity: 0.6;
    font-size: 14px;
    display: block;
}
.product-card .product-card-top img {
    border-radius: 16px;
}
.added_to_cart {
    font-size: 13px;
    display: none;
}
.horizontal > .product-card {
    display: flex;
    flex-direction: row-reverse;
}
.horizontal > .product-card .add_to_cart_button {
    position: initial;
}
.horizontal > .product-card .product-card-top {
    width: 40%;
    padding-left: 24px;
}
.horizontal > .product-card .product-card-bottom {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-top: initial;
}
.horizontal > .product-card .product-card-bottom > .price {
    flex: 1;
}
.woocommerce-tabs li[role="tab"].active {
    border-bottom-color: green;
}
.woocommerce-tabs li[role="tab"].active a {
    color: green !important;
}
.woocommerce-tabs a[href^="#"]:after {
    content: none;
}
.product_type_simple.ajax_add_to_cart.loading .cart-icon {
    display: none;
}
.product_type_simple.ajax_add_to_cart:not(.loading) .loader-icon,
.product_type_variable.add_to_cart_button .loader-icon {
    display: none;
}
.woocommerce-variation-add-to-cart-disabled .single_add_to_cart_button {
    opacity: 0.6;
    cursor: not-allowed;
}
.woocommerce-variation-price {
    padding: 16px 0;
}

.woocommerce-variation-price ins {
    text-decoration: none;
}
.woocommerce-variation-price .price {
    font-weight: 600;
    font-size: 20px;
}
.woocommerce-variation-price del {
    display: block;
    opacity: 0.6;
    font-weight: normal;
    font-size: 14px;
}
/*======================= start checkout page =========================*/
.woocommerce-billing-fields__field-wrapper,
.woocommerce-shipping-fields__field-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin-left: -12px;
    margin-right: -12px;
}
.form-row {
    margin-bottom: 16px;
}
.form-row label {
    display: inline-block;
    margin-bottom: 8px;
}
.form-row label .required {
    color: red;
}
.form-row .woocommerce-input-wrapper {
    display: block;
}
.form-row input[type="text"],
.form-row input[type="email"],
.form-row input[type="tel"],
.form-row input[type="password"] {
    border-radius: 6px;
    border-color: #cdcdcd;
    padding: 8px 12px;
    height: 42px;
    width: 100%;
}
.select2-container--default .select2-selection--single {
    border-color: #cdcdcd;
    height: 42px;
    display: flex;
    align-items: center;
}
.select2-container--default
    .select2-selection--single
    .select2-selection__rendered {
    padding-left: 12px;
}
.select2-container--default
    .select2-selection--single
    .select2-selection__arrow {
    width: 41px;
    height: 41px;
    border-radius: 6px;
}
.dvu__checkout-billing .form-row,
.dvu__checkout-shipping .form-row {
    width: 50%;
}
.dvu__checkout-shipping
    .woocommerce-additional-fields__field-wrapper
    .form-row {
    width: 100%;
}
/* .dvu__checkout-billing .form-row.form-row-wide {
    width: 100%;
} */
.woocommerce-billing-fields__field-wrapper .form-row,
.woocommerce-shipping-fields__field-wrapper .form-row {
    padding-left: 12px;
    padding-right: 12px;
}
.woocommerce-account-fields .create-account {
    display: flex;
    flex-wrap: wrap;
}
.woocommerce-account-fields .create-account .form-row {
    padding-left: 12px;
    padding-right: 12px;
}
.woocommerce-input-wrapper {
    display: block;
}
.woocommerce-additional-fields__field-wrapper .form-row {
    width: 100%;
}
.woocommerce-additional-fields__field-wrapper textarea {
    width: 100%;
    border-radius: 6px;
    border-color: #cdcdcd;
}

/*======================= end checkout page =========================*/

/*======================= Start Mobile menu =========================*/
.menu-primary-mobile:not(.show) {
    /* display: none; */
    opacity: 0;
    pointer-events: none;
    z-index: -1;
}

.menu-primary-mobile.show .primary__mobile__menu-container {
    transform: translateX(0);
    opacity: 1;
}

.menu-primary-mobile:not(.show) .primary__mobile__menu-container {
    transform: translateX(100%);
    opacity: 0;
}
/*======================= end Mobile menu =========================*/

/*======================= Start Search Drawer =========================*/
.drawer-search-form:not(.show) {
    /* display: none; */
    opacity: 0;
    pointer-events: none;
    z-index: -1;
}
.drawer-search-form.show .drawer-search-form__container {
    transform: translateY(0);
    opacity: 1;
}
.drawer-search-form:not(.show) .drawer-search-form__container {
    transform: translateY(-100%);
    opacity: 0;
}
/*======================= end Search Drawer =========================*/

.woocommerce-orders-table__cell-order-total del {
    opacity: 0.6;
    display: block;
}
.woocommerce-orders-table__cell-order-total ins,
.woocommerce-orders-table__cell-order-total .woocommerce-Price-amount {
    text-decoration: none;
    font-weight: bold;
    display: block;
}

.woocommerce-MyAccount-navigation li.is-active {
    background-color: #f2f8fe;
}

/*======================= start Footer menu =========================*/
.footer__last a,
.breadcrumbs a,
.product-card a,
.woocommerce-orders-table__cell-order-number a {
    color: #000000;
}

#main-footer {
    box-shadow: 0px -6px 12px -6px rgb(0 0 0 / 10%);
}
.swiper-pagination-bullets {
    text-align: center;
}
.swiper-pagination-bullets
    .swiper-pagination-bullet:not(.swiper-pagination-bullet-active) {
    transform: scale(1.7);
}
.swiper-pagination-bullets
    .swiper-pagination-bullet.swiper-pagination-bullet-active {
    transform: scale(1.8);
    background: rgb(2, 151, 37);
}
/*======================= end Footer menu =========================*/

/*======================= start Project =========================*/
.project-information-list {
    list-style-type: disc;
}
.project-information-item .project-information-value {
    position: relative;
    padding-left: 8px;
}
.project-information-item .project-information-value::before {
    content: ":";
    position: absolute;
    left: 0;
}
.dvutail__popup-project-gallery,
.dvutail__popup-project-video {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgb(0, 0, 0, 80%);
    backdrop-filter: blur(10px);
    z-index: 99;
}
.dvutail__popup-project-gallery > .dvutail__popup-container,
.dvutail__popup-project-video > .dvutail__popup-container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 12px;
    padding-right: 12px;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.dvutail__popup-project-gallery .dvutail__gallery-wrapper {
    display: block;
    width: 100%;
    height: 100%;
}
.dvutail__popup-project-video .video-wrapper {
    width: 100%;
    max-width: 1200px;
    max-height: 100%;
    position: relative;
    aspect-ratio: 16 / 9;
}
.dvutail__popup-project-video .video-wrapper > iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.dvutail_btn-close {
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
    z-index: 10;
}
.dvutail_btn-close svg {
    stroke: white;
}
.dvutail__project-gallery-slider {
    height: calc(100% - 120px);
}
.dvutail__project-gallery-slider .swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
}
.dvutail__project-gallery-slider .swiper-slide img {
    max-height: 100%;
}
.dvutail__project-gallery-slider .swiper-pagination,
.dvutail__project-gallery-slider .swiper-button-prev,
.dvutail__project-gallery-slider .swiper-button-next {
    color: #c3c3c3;
    font-size: 14px;
}
.dvutail__project-gallery-thumbs {
    height: 120px;
    width: 100%;
    padding: 10px 0;
}
.dvutail__project-gallery-thumbs .swiper-slide {
    border-radius: 12px;
    border: 1px solid #888888;
    overflow: hidden;
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.dvutail__project-gallery-thumbs .swiper-slide:not(.swiper-slide-thumb-active) {
    filter: brightness(0.5);
}
.dvutail__project-gallery-thumbs .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/*======================= end Project =========================*/

.dvutail-single-aside .dvutail-widget + .dvutail-widget {
    margin-top: 30px;
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(10px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@media screen and (max-width: 975px) {
    .dvu__checkout-billing .form-row,
    .dvu__checkout-shipping .form-row {
        width: 50%;
    }
    .form-row label {
        font-size: 14px;
    }
    .woocommerce-account-fields .form-row {
        width: 100%;
    }
}
